Announcement

Collapse
No announcement yet.

Error when going to upgrade

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Wayne Luke
    replied
    This error is common if the server does not meet the minimum PHP version of 7.1.0.

    Leave a comment:


  • Valkysas
    started a topic Error when going to upgrade

    Error when going to upgrade

    Getting an error that just says "Call to a member function fetch_userinfo() on null " when I try to go to upgrade to vbulletin 5 from 3.8.7. Any help?

Related Topics

Collapse

Working...
X